Gracias Gracias:  0
Resultados 1 al 13 de 13

Tema: ayuda Renders

  1. #1
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Ayuda!! Renders!

    Hola, pues acabo de instalar Blender la última versión 2.49, luego bajé la última versión de Yafaray y la instale normalemnte, cuando creo un cubo con plano y una pequeña iluminación y voy a renderizar y no encuentro la opción para cambiar de render a yafaray!, en la 2.48a se supone que estaba debajo del botón grande "RENDER", pero en la 2.49 ya no esta !!, me ayuidan a encontrarlo?...

    Gracias.

  2. #2
    blenderniaco Avatar de angelsan
    Fecha de ingreso
    Mar 2009
    Ubicación
    Valencia
    Mensajes
    704

    Respuesta: Ayuda!! Renders!

    Hace un tiempo que no lo gasto pero supongo que todavía seguirá así:
    Ve a la barra de herramientas de la parte superior y despliega el menú "Render". Si lo tienes correctamente instalado debe aparecer el exportador que te abrira en una de las ventanas activas las opciones propias de "Yafaray" como "Materials" "Settings", etc.

    Saludos

  3. #3
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    gracias, pero al intentar entrar me dice lo siguiente:

    "Python Script Error : Chek Console"

    A lo mejor aún no actualizan el Yafaray para que sea compatible con la 2.49.

    Bueno seguiré buscando, también me pueden ayudar a reslvor este problemota..

    54lu2
    Gracias.

  4. #4
    Miembro Avatar de SephirothTBM
    Fecha de ingreso
    Jul 2007
    Ubicación
    En un granito de arena azul, en el basto universo
    Mensajes
    75

    Respuesta: Ayuda!! Renders!

    Y que error es el que te indica en la consola, así podremos darnos una mejor idea de que esta fallando (la consola es la ventanita negra que sale junto con el blender, como una línea de comandos, ya que según lei en el otro post usas windows).


    Saludos
    Sephiroth the Bimbo Master
    SpectraFX Studio

    La distancia entre la demencia y la genialidad solo se mide con el exito.

    The capacity to learn is a gift,
    the ability to learn is a skill,
    the willigness to learn is a choice.

    Critiquenme Duramente

  5. #5
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    Hola gracias por intentar ayudar, lo que me aparece en la consola e lo siguiente:

    Compiled with Python versión 2.5.2.
    'import site' failed; use -v for traceback
    Checking for installed Python... No installed Python found.
    Only built-in modules are available. Some scripts may not run.
    Continuing happily.
    Tracebak (most recent call last):
    File "<string>", line 1, in <module>
    File "C:\Documents and Settings\Admin\Datos de programa\Blender Foundation\Ble
    nder\.blender\scripts\yafaray_ui.py", line 18, in <module>
    import platform
    ImportError: No module named platform

    Por favor, necesito renderizar con el YAFARAY, voy a instalar la 2.48a paa ver si funciona bien en esa...

  6. #6
    Eterno diletante Avatar de Arkinauta
    Fecha de ingreso
    Dec 2008
    Ubicación
    Oriola
    Mensajes
    271

    Respuesta: Ayuda!! Renders!

    Peeero....
    ¿Tienes las librerías de Python instaladasí

    Ve al link de aquí abajo y lee la sección de "Windows Installer Notes":
    http://www.yafaray.org/documentation/install

    Perdona si me equivoco, pero me parece que te has puesto a instalar Yafaray sin buscar información en ningún sitio... Así no se puede...

    En este mismo foro hay muchos tutoriales sobre Yafaray. En este tienes mucha información (instalación, uso, etc...):
    http://www.foro3d.com/f17/tutoriales...tml#post629696

    Yo soy bastante novato, pero te aconsejo que busques un poco antes de plantear dudas en el foro. Para lo que hayas buscado y aún así no sepas cómo hacer, aquí estamos

    Un saludo.

    PD: Fíjate que las librerías de Python a instalar deben ser las Python 2.5.4, no las 2.5.5... Como ya te he dicho en el otro hilo, Yafaray sí que funciona con Blender 2.49 (yo lo estoy usando ahora mismo )

    PD: Para la próxima vez, si en el tema de tu post especificas un poco mejor (por ejemplo: "Problema con Yafaray y Blender 2.49"), sería mucho mejor, pues la gente podrá meterse si ve que saben del tema (de Blender, Yafaray o lo que sea)... aparte así queda todo más definido y ordenado.
    Última edición por Arkinauta; 15-06-2009 a las 16:27

  7. #7
    Miembro Avatar de SephirothTBM
    Fecha de ingreso
    Jul 2007
    Ubicación
    En un granito de arena azul, en el basto universo
    Mensajes
    75

    Respuesta: Ayuda!! Renders!

    Es exactamente lo que te dice Arkinauta, lo que te sucede es que no tienes instalado python este programa no es necesario para poder "trabajar" con blender, pero si que lo es a la hora de intentar correr algún script en blender, ve a la página

    www.python.org

    Te descargas la versión correspondiente para tu sistema operativo, la instalas y eso debería de ser suficiente, nos avisas como te fue con ello.

    Saludos
    Sephiroth the Bimbo Master
    SpectraFX Studio

    La distancia entre la demencia y la genialidad solo se mide con el exito.

    The capacity to learn is a gift,
    the ability to learn is a skill,
    the willigness to learn is a choice.

    Critiquenme Duramente

  8. #8
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    que raro me parece haber instalado el python, pero volvere por si acaso a intsalarlo

  9. #9
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    Hola pues ví, y si lo tengo instalado correctamente, lo volví a instalar por siacaso e igual me sigue saliendo el mismo problema, he seguido tutoriales y todo y sigue con el problema, bueno seguiré buscando.

    gracias.

  10. #10
    Miembro Avatar de SephirothTBM
    Fecha de ingreso
    Jul 2007
    Ubicación
    En un granito de arena azul, en el basto universo
    Mensajes
    75

    Respuesta: Ayuda!! Renders!

    Cita Iniciado por maco2008 Ver mensaje
    Hola gracias por intentar ayudar, lo que me aparece en la consola e lo siguiente:

    Compiled with Python versión 2.5.2.
    'import site' failed; use -v for traceback
    Checking for installed Python... No installed Python found.
    Only built-in modules are available. Some scripts may not run.
    Continuing happily.
    Tracebak (most recent call last):
    File "<string>", line 1, in <module>
    File "C:\Documents and Settings\Admin\Datos de programa\Blender Foundation\Ble
    nder\.blender\scripts\yafaray_ui.py", line 18, in <module>
    import platform
    ImportError: No module named platform

    Por favor, necesito renderizar con el YAFARAY, voy a instalar la 2.48a paa ver si funciona bien en esa...
    Dices que si esta instalado pero si te fijas, blender no te lo reconoce, intenta desinstalar python y volver a instalarlo y marcar la opción de que se instale para todos los usuarios.

    Saludos
    Sephiroth the Bimbo Master
    Última edición por SephirothTBM; 15-06-2009 a las 17:22
    SpectraFX Studio

    La distancia entre la demencia y la genialidad solo se mide con el exito.

    The capacity to learn is a gift,
    the ability to learn is a skill,
    the willigness to learn is a choice.

    Critiquenme Duramente

  11. #11
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    okey lo haré, tienes razón no lo esta checkeando alomejor lo instalé antes de instalar blender, aunque lo reinstalé, bueno lo desinstalaré y lo volveré a instalar, blender como python, gracias


    luego comento....

  12. #12
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    estoy instalando y bajando el Python 2.5.4

  13. #13
    Senior Member
    Fecha de ingreso
    Sep 2008
    Mensajes
    114

    Respuesta: Ayuda!! Renders!

    ehhh... lo lorge, muchísimas gracias, lo que sucedía es que estaba instalando el python 2.6.2 y hasta la 3.0.1 y esas versiones no son compatibles con el blender por lo que baje una versión anterior la 2.5.4 y funcionó perfectamente.

    muchas gracias amigos sin ustedes no hubiera podido solucionar este problema...
    gracias.

Temas similares

  1. ayuda para un principiante en Renders
    Por lu_ciferio en el foro Hardware
    Respuestas: 1
    Último mensaje: 22-11-2012, 10:32
  2. ayuda con los renders
    Por monicahm en el foro Render, Iluminación y Cámaras
    Respuestas: 0
    Último mensaje: 12-07-2011, 21:25
  3. ayuda en armado de pc para renders y anim
    Por chinokka en el foro Hardware
    Respuestas: 2
    Último mensaje: 18-09-2010, 15:07
  4. ayuda con renders
    Por mangaeri en el foro Render, Iluminación y Cámaras
    Respuestas: 3
    Último mensaje: 17-11-2009, 17:52
  5. Respuestas: 6
    Último mensaje: 04-05-2008, 22:39

Actualmente estos son sus permisos de publicación en el foro.

  • -No puedes crear nuevos temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes responder temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes subir archivos adjuntos al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes editar tus mensajes al no estar registrado o no haber iniciado sesión en el foro.
  •